@charset "utf-8";
/* CSS Document */

/*==============================*/
/* 現在のIP */
/*==============================*/
div.ip-address dl{
	margin-bottom: 32px;
	text-align: center;
}
div.ip-address dl dt{
	margin-bottom: 14px;
	color: #000;
	font-size: 17px;
	line-height: 1em;
}
div.ip-address dl dd{
	color: #29AAE3;
	font-size: 40px;
	font-weight: 600;
	font-family: "Inter", sans-serif;
	line-height: 1em;
	letter-spacing: -0.02em;
	font-variant-numeric: tabular-nums;
}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.ip-address dl{
			margin-bottom: 20px;
		}
		div.ip-address dl dt{
			margin-bottom: 12px;
			font-size: 16px;
		}
		div.ip-address dl dd{ font-size: 32px;}

	}


/*==============================*/
/* table */
/*==============================*/
div.ip-address table{
	width: 100%;
	box-sizing: border-box;
	border-collapse: collapse;
}
div.ip-address table th,
div.ip-address table td{
	padding: 8px 14px;
}
div.ip-address table tr th {
	background: #F6F6F6 url("/common/img/tool/bg-texture.webp");
	color: #000;
	text-align: left;
	font-size: 15px;
}
div.ip-address table tr:not(:last-child) th{ border-bottom: 2px solid #fff;}

div.ip-address table td{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fff url("/common/img/tool/bg-texture.webp");
	gap: 12px;
}
div.ip-address table tr:not(:last-child) td{ border-bottom: 2px solid #efefef;}

div.ip-address table td button{
	display: block;
	width: min(74px,100%);
	padding: 5px 0 5px 0;
	background: #747474;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.3em;
	border-radius: 5px;
}
div.ip-address table td button:hover{ background: #29AAE3;}

div.ip-address table td div{ flex: 1;}
div.ip-address table td div p{
	font-size: 14px;
	line-height: 1.5em;
}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.ip-address table{ border: none; }
		div.ip-address table col{ width: 100%; }
		div.ip-address table tr{ display: block; margin-bottom: 1vh; }
		div.ip-address table th,
		div.ip-address table td{ display: block; border-bottom: none; }
		div.ip-address table tr:not(:last-child) td{ border-bottom: none;}
		
		div.ip-address table td div{ margin-bottom: 6px;}
	}


/*==============================*/
/* 現在のIP */
/*==============================*/
p.all-copyBtn{ text-align: right;}
p.all-copyBtn button{
	display: inline-block;
	width: min(120px,100%);
	padding: 10px 0 11px 0;
	background: #29AAE3;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.3em;
	border-radius: 5px;
}
p.all-copyBtn button:hover{ background: #2187B4;}

	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		p.all-copyBtn button{
			width: min(112px,100%);
			padding: 9px 0 10px 0;
		}
	}





